/* ---------------------------------------------------------------- BASIC ELEMENTS */

body
{
background: #505A69;
margin: 0px;
color: #2b2b33;
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 62.5%;
}


/*-------------------------------------------------------------------- CONTAINERS  */


#container
{
width: 1000px;
margin-left: auto ;
margin-right: auto ;
padding: 0px;
background-color: white;
}


#top
{
width: 1000px;
margin-left: auto ;
margin-right: auto ;
padding: 0px;
background-color: white;
}


#content
{
	width: 340px;
	float: left;
	background-color: #ffffff;
	margin: 0px 15px 0px 120px;
	font-size: small;
}

#sub_sidebar
{
width: 135px;
float: left;
background-color: #DDE3EA;
padding: 35px 15px 0px 15px;

}

#main_sidebar
{
width: 165px;
float: left;
font-family: Arial, Helvetica, Verdana, Times;
padding: 0 0 0 0;
}

#right
{
width: 195px;
float: right;
}

#bottom
{
width: 1000px;
clear:both;
background-color: white;
}

/* ------------------------------------------------------------------------- NAVBAR */


#main_sidebar li
{
		list-style-type: none;
		margin: 5px 17px 0px -40px;
		padding: 0px 0px 0px 0px;
		}

#main_sidebar li a {
		display: block;
		padding: 5px 5px 5px 12px;
		background-color: #687486;
		color: #fff;
		text-decoration: none;
		width: 100%;
		font-weight: normal;
		line-height: 1.3em;
		font-size: .95em;
		}
		

/* --------
html>body #main_sidebar li a {
		width: auto;
		}
		
				border-left: 10px solid #1c64d1;
		border-right: 10px solid #5ba3e0;
		background-color: #2586d7;
		color: #fff;

---- NAVBAR */

#main_sidebar li a:hover {
		background-color: #1D97C3;
		}
		
#main_sidebar a.selected
{
background-color: #1D97C3;
}


#contact_link a {
		display: block;
		padding: 0px 0px 0px 0px;
		margin: 0px 0px 0px -15px;
		color: #687486;
		text-decoration: underline;
		width: 100%;
		font-weight: normal;
		line-height: .5em;
		text-align: right;
		font-size: .9em;
		}

.quote {
color: #76838E;
font-size: 1.1em;

}


#sub_sidebar a {
		display: block;
		padding: 0px 0px 0px 0px;
		margin: 0px 0px 0px 0px;
		color: #4f5866;
		text-decoration: none;
		width: 100%;
		font-weight: normal;
		line-height: 1.2em;
		text-align: left;
		font-size: 1em;

		}

p
{
margin-top: 0em;
margin-bottom: 1.2em;
}

a
{
color: #1D97C3;
text-decoration: none;
}



/* ------------------------------------------------------------- List */

ol.noBullet
{
	list-style-type: none;
 	margin: 0em;
 	padding: 0em;
	}
	
li.noBullet
{
 	padding: 0px 0px 5px 0px;
}
	
ol.bullet
{
	list-style-type: disc;
	text-indent: 0em;
 	margin-left: 1.1em;
 	padding-left: 0em;
 	margin-top: 0em;
 	padding-top: 0em;
}

li.bullet
{
 	margin-bottom: .8em;
}

li.bulletTight
{
 	margin-bottom: 0em;
}


/*-------------------------------------------------------------------- HEADINGS  */

h1
{
font-family: Arial, Helvetica, Verdana, Times;
font-size: 2.5em;
color: #B2B2B2;
line-height: 1em;
border-bottom: solid #CACACA;
border-bottom-width: 1px;
margin: 0px 0px 0px -40px;
padding: 0px 0px 0px 0px;
}


h2
{
font-family: Arial, Helvetica, Verdana, Times;
font-size: 1.4em;
font-weight: 500;
line-height: 1em;
padding: 0px 0px 0px 0px;
color: #1c1c20;
margin: 3px 0px 0px -40px;
text-transform: uppercase;
}


h3
{
font-family: Arial, Helvetica, Verdana, Times;
font-size: 1.3em;
font-weight: 600;
margin-bottom: 0px;
margin-top: 20px;
line-height: 1.2em;
color: #1c1c20;
text-transform: default;
}

p
{
	margin-top: 0em;
	margin-bottom: 1.2em;
	font-size: small;
}

em
{
font-size: 1em;
font-weight: 500;
color: black;
font-style: normal;
text-transform: uppercase;
}

/* ------------------------------------------------------------- List */

ol.noBullet
{
	list-style-type: none;
 	margin: 0em;
 	padding: 0em;
	}
	
li.noBullet
{
 	margin-bottom: .5em;
}
	
ol.bullet
{
	list-style-type: disc;
	text-indent: 0em;
	margin-left: 1.1em;
	padding-left: 0em;
	margin-top: 0em;
	padding-top: 0em;
	font-size: small;
}

li.bullet
{
 	margin-bottom: .8em;
}

li.bulletTight
{
 	margin-bottom: 0em;
}
